.lead-gikai {
	margin: 90px auto 0;
	width: 750px;
}
/*
  stats
*/
#stats {
  margin-bottom: 70px;
  display: flex;
  justify-content: space-between;
}
#stats li {
  width: 300px;
  padding-top: 410px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
  color: #43496d;
}
#stats li a {
  display: block;
  width: 160px;
  height: 26px;
  border: 1px solid #43496d;
  border-radius: 3px;
  color: #43496d;
  font-size: 13px;
  font-weight: normal;
  line-height: 24px;
  margin: 10px auto 0;
  position: relative;
}
#stats li a:hover {
  text-decoration: none;
}
#stats li a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -2px;
  width: 8px;
  height: 4px;
  background: url("../images/page_summary_arrow_dn_b.png") center center no-repeat;
  background-size: 8px auto;
}
#stats li:nth-child(1) {
  background: url("../images/gikai_stats_01.png") center top no-repeat;
  background-size: 300px auto;
}
#stats li:nth-child(2) {
  background: url("../images/gikai_stats_02.png") center top no-repeat;
  background-size: 300px auto;
}
#stats li:nth-child(3) {
  background: url("../images/gikai_stats_03.png") center top no-repeat;
  background-size: 300px auto;
}
@media only screen and (max-width: 767px) {
	.lead-gikai {
		margin: 12.5vw auto 0;
		width: auto;
	}
	.lead-gikai p {
		font-size: 4.38vw;
	}
  #stats {
    display: block;
  }
  #stats li {
    width: 100%;
  }
  #stats li:nth-child(1),
  #stats li:nth-child(2) {
    margin-bottom: 30px;
  }
}

/*
  gikai
*/
#gikai h4.subtitle {
  width: 370px;
  padding: 4px 0 0;
  border-radius: 20px;
  background: #43496d;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin: 50px auto 0;
}
#gikai #chart01 .chartwrap.bg {
  background: url("../images/gikai_chart01_bg01.png") 100px 10px no-repeat;
  background-size: 719px auto;
}
#gikai #chart01 th,
#gikai #chart05 th {
  border: 1px solid #b3b3b3;
  line-height: 1.75 !important;
  padding: 12px 20px 8px !important;
  vertical-align: middle;
  background: #43496d;
  color: #fff;
  font-weight: bold;
  white-space: nowrap;
  width: 25%;
}
#gikai #chart05 th {
  width: 14.19%;
}
#gikai #chart01 td,
#gikai #chart05 td {
  text-align: center;
  background: #fff;
  font-weight: bold;
}
#gikai .zoom {
  margin-top: 50px;
  padding: 25px 5px 5px;
  background: #fff;
  border-radius: 4px;
}
#gikai .zoom h4 {
  width: 430px;
  padding: 4px 0 0;
  border-radius: 20px;
  background: #43496d;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin: 0 auto;
}
#gikai .zoom p {
  font-size: 15px;
  text-align: center;
  margin-top: 10px;
}
#gikai .zoom .wrap {
  margin-top: 25px;
  position: relative;
  width: 100%;
  padding-bottom: 55%;
  overflow: hidden;
}
#gikai .zoom #wrap01 {
  background: url("../images/gikai_chart01_map01_bg.jpg") center center no-repeat;
}
#gikai .zoom #wrap02 {
  background: url("../images/gikai_chart01_map02_bg.jpg") center center no-repeat;
}
#gikai .zoom #wrap03 {
  background: url("../images/gikai_chart02_map01_bg.jpg") center center no-repeat;
}
#gikai .zoom #wrap04 {
  background: url("../images/gikai_chart03_map01_bg.jpg") center center no-repeat;
}
#gikai .zoom #wrap05 {
  background: url("../images/gikai_chart04_map01_bg.jpg") center center no-repeat;
}
#gikai .zoom #wrap06 {
  background: url("../images/gikai_chart05_map01_bg.jpg") center center no-repeat;
}
#gikai .zoom #wrap07 {
  background: url("../images/gikai_chart05_map02_bg.jpg") center center no-repeat;
}
#gikai .zoom .inner {
  position: absolute;
  top: 0;
  left: 0;
  width: calc(100% + 20px);
  height: calc(100% + 20px);
  padding: 20px;
  background: #fff;
  overflow: scroll;
  -webkit-overflow-scrolling: touch;
  cursor: grab;
  opacity: 0;
  z-index: 1;
}
#gikai .zoom .data {
  position: absolute;
  top: 20px;
  left: 20px;
  border: 1px solid #dcdcdc;
  background: #fff;
  padding: 12px 20px 8px;
  line-height: 1.875;
  z-index: 2;
}
#gikai .zoom #wrap02 .data li::before,
#gikai .zoom #wrap03 .data li::before {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  border-radius: 7px;
  margin-right: 8px;
}
#gikai .zoom #wrap02 .data li:nth-child(1)::before {
  background: #fb0202;
}
#gikai .zoom #wrap02 .data li:nth-child(2)::before {
  background: #fb5956;
}
#gikai .zoom #wrap02 .data li:nth-child(3)::before {
  background: #fdb3b2;
}
#gikai .zoom #wrap02 .data li:nth-child(4)::before {
  background: #fee4e7;
  margin-right: 18px;
}
#gikai .zoom #wrap02 .data li:nth-child(5)::before {
  background: #15ca06;
  margin-right: 18px;
}
#gikai .zoom #wrap03 .data li:nth-child(1)::before {
  background: #fb0202;
}
#gikai .zoom #wrap03 .data li:nth-child(2)::before {
  background: #fdb3b2;
}
#gikai .zoom .toggle {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 40px;
  height: 40px;
  background: url("../images/gikai_zoom_toggle_plus.png") center center no-repeat;
  background-size: 40px auto;
  cursor: pointer;
  z-index: 2;
}
#gikai .zoom .toggle.active {
  background-image: url("../images/gikai_zoom_toggle_minus.png");
}
@media only screen and (max-width: 767px) {
  #gikai h4.subtitle {
    width: 90%;
    padding: 2px 0;
    border-radius: 20px;
    font-size: 3.87vw;
    margin-top: 7.81vw;
  }
  #gikai #chart01 .chartwrap.bg {
    background: none;
  }
  #gikai #chart01 th,
  #gikai #chart05 th {
    font-size: 3.75vw;
    line-height: 1.42 !important;
    padding: 2.34vw 3.13vw 1.88vw !important;
  }
  #gikai #chart05 th,
  #gikai #chart05 td {
    width: auto;
    padding: 2.34vw .5vw 1.88vw !important;
  }
  #gikai .zoom {
    margin-top: 7.81vw;
    padding: 3.91vw .78vw .78vw;
    border-radius: 1vw;
  }
  #gikai .zoom h4 {
    width: 90%;
    padding: 2px 0;
    border-radius: 20px;
    font-size: 3.87vw;
  }
  #gikai .zoom p {
    font-size: 3.22vw;
    margin-top: 1.56vw;
  }
  #gikai .zoom #wrap01, #gikai .zoom #wrap02, #gikai .zoom #wrap03, #gikai .zoom #wrap04, #gikai .zoom #wrap05, #gikai .zoom #wrap06, #gikai .zoom #wrap07 {
    background-size: 100% auto;
  }
  #gikai .zoom .data {
    top: 1.56vw;
    left: 1.56vw;
    padding: 1.88vw 1.88vw 1.25vw;
    font-size: 2.19vw;
    line-height: 1.5;
  }
  #gikai .zoom #wrap02 .data li::before,
  #gikai .zoom #wrap03 .data li::before {
    content: "";
    display: inline-block;
    width: 2.19vw;
    height: 2.19vw;
    border-radius: 1.1vw;
    margin-right: 1vw;
  }
  #gikai .zoom #wrap02 .data li:nth-child(4)::before,
  #gikai .zoom #wrap02 .data li:nth-child(5)::before {
    margin-right: 2.5vw;
  }
  #gikai .zoom .toggle {
    top: 1.56vw;
    right: 1.56vw;
  }
}
